{
    "PleaseEnterTheContent": "请输入内容",
    "tableHeadMsg": "最多支持200个巡检点位以及内容",
    "index": "序号",
    "equipmentClassification": "设备分类",
    "InspectionStandards": "巡检标准",
    "dataFormat": "数据格式",
    "IntelligentRecognitionType": "智能识别类型",
    "SetIntelligentRecognitionType": "设置智能识别类型",
    "AlgorithmName":"算法名称",
    "ThresholdUpperLimit":"阀值上限",
    "LowerThresholdLimit":"阀值下限"
}